import java.io.*;

class refISO17584test1
{
public static void main(String arg[])
{  
  refISO17584 st=new refISO17584("R134a");
  double sıcaklık=0.0;
  double kurulukderecesi=0.0;
  double a[]=st.property("tx",sıcaklık, kurulukderecesi);
  System.out.println(Matrix.toStringT(a));
}
}